Как получить кард-ридер в воевод скорости лифта nv52 шлюз к работе?

Кто-нибудь знает как сделать встроенный медиа-карт-ридер для работы в Ubuntu 10.10? Мой ноутбук является воевод скорости лифта nv52 шлюза.

+824
stergin 3 сент. 2015 г., 10:22:36
15 ответов

Я пользователь Убунту 11.10 с ноутбуком с шумным вентилятором. вентилятор работает слишком часто, дует, когда все, что я делаю это в интернете. Я готов жертвовать скоростью на менее горячий ноутбук, может кто-то пожалуйста, скажите мне, как сделать мой вентилятор включается реже? Любая помощь будет высоко оценили.

+974
jt000 03 февр. '09 в 4:24

Я использую Ubuntu 11.10. Когда я уменьшить окно браузера Хром, значок не отображается в лаунчере. Вместо этого он просто исчезает. Это было видео работает, так что я все еще мог слышать звук от него. Так где же окне сведите к минимуму? Это известная ошибка?

+829
Andrew Silk 6 окт. 2017 г., 13:23:26

Это известная ошибка. Решение опубликовано здесь, чтобы передать аргумент --данные пользователя-маршрутизатор dir=/tmp в (с временной или пустой каталог), чтобы начать новый сеанс.

+811
user2750976 21 окт. 2015 г., 1:24:33

Gmail-это отличный сервис электронной почты и Thunderbird является одним heck бесплатный клиент электронной почты. Добавление учетной записи Gmail в Thunderbird является очень простой и прямой вперед

А затем снова включена синхронизация контактов в Ubuntu одна панель управления и перезапустить Thunderbird затем и все контакты были там.

http://www.howtogeek.com/79968/import-gmail-contacts-into-thunderbird/

+794
Olapade Olugbemi Samuel 27 мая 2016 г., 7:02:52

Я читал много постов о разрешении экрана для Ubuntu в VirtualBox гость. Может быть, мне не удалось прочитать хороший... Так.

Я "просто" хотите сделать больше разрешения экрана, доступные без установки/модификации, что требует Superuser доступа в виртуальную машину Ubuntu оценки (тогда еще без дополнений гостевой). Это требование является обязательным с точки зрения безопасности для моего проекта.

Я совершенно уверен, что это должно быть как-то возможно, потому что установка "GRUB_GFXMODE=1280x1024 пикселей" В /и т. д./По умолчанию/жратву использует 1280х1024 только в меню загрузки grub. Это показывает, что виртуальные Box виртуальная графическая карта не поддерживает его.

PS: пожалуйста, не отвечайте что-нибудь с участием гостевых дополнений..

+778
Zeeshan Ali 5 февр. 2017 г., 14:37:36

Зависит, если вы сделали отдельный раздел для /Home, затем в руководстве по инсталляции на CD/USB-образы просто установить Ubuntu поверх мяты и выберите в не формате /Дом.

Если вы не создать отдельный раздел для Home, вы должны скопировать все это или просто данные, которые вы заинтересованы.

+768
ELI CRUZ 11 июн. 2010 г., 9:14:35

Я с поддержкой горячих клавиш в Emacs в качестве эксперимента с помощью gconftool-2 и настройки /рабочий стол/гном/интерфейс/gtk_key_theme для редактора Emacs. Я не была счастлива с ним и установить его обратно по умолчанию.

Джефф@Лондон:~ $ gconftool-2 --GET /и рабочего/гном/интерфейс/gtk_key_theme
По умолчанию
Джефф@Лондон:~ $ 

Но хром продолжает интерпретировать клавиш как Emacs. С-переходит в начало строки, а не выбирать все, удаляет текущую строку, а не начала поиск в интернете и т. д.

Я нахожу много ссылок в интернете о том, как настроить привязки Emacs, но их удаление снова оказывается сложнее. Любые предложения о том, что искать? (Возможно, конечно, что я что-то сделал или что-то случилось за gconftool-2 Установка.)

+710
Bluewings 31 июл. 2014 г., 10:01:35

Я чувствую решение близко к некоторым суде ниже. Я получаю некоторые предупреждения теперь с клавиатурой-настройка по умолчанию, третье испытание, поэтому не могу проверить все полностью. Я сотрудничая с парнями, такие как Тремоло.* в разделе #Debian (сети Freenode), мы пока не нашли решения, но ниже некоторые из наших рабочих, чтобы диагностировать проблему. В # команду dpkg-перенастроить консоль-настройки должно быть достаточно, чтобы настроиться роз, но не знаете, с CapsLk -неповоротные, во всяком случае некоторые испытания ниже.

Суд 1: не работает

$ кот /и т. д./По умолчанию/клавиатуры

XKBMODEL="pc105"
XKBLAYOUT="нам,де,нет"
XKBVARIANT="Дворжак-международный,nodeadkeys,"
XKBOPTIONS="из GRP:caps_toggle"

Суд 2: не работает

Основная идея заключается в том, чтобы настроить X-файлами конфигурации на определенном уровне. По какой-то причине настройки клавиатуры вам перезаписаны некоторые другие параметры, хотя пытаюсь почти самом высоком уровне, т. е. 98.

# Эхо "setxkbmap -Option в ВРП:caps_toggle -вариант Дворжак-международный,nodeadkeys, нам,де,не &">>в/etc/Х11/xsession теперь.д/39x11-клавиатура
# Эхо "exec в файле /etc/Х11/xsession теперь.д/39x11-клавиатуры" >>в/etc/Х11/xsession теперь.д/99x11-common_start

После перезагрузки-х не работает, что понятно, потому что капс-лок -переключение не работает-это потому, что параметры у переписаны # Эхо 'эхо "не работала 001">/tmp/и KBDrunned001' >>/39x11-клавиатура. Так

# МВ в /etc/Х11/xsession теперь.д/39x11-клавиатуры в /etc/Х11/xsession теперь.д/98x11-клавиатура

Это не работает, потому что настройки есть по-написано. Видимо какие-то 99 уровня-вещь или другой 98 уровня-вещь заменяет клавиатура-настройки.

Суд 3: не работает

Он вызывает ошибку в положении после настройки размера шрифта, сохраняя по умолчанию 16, не даже спрашивать о макетах или крышки-блокировка переключения.

# команды dpkg-перенастроить консоль-настройка
Предупреждение: неизвестно keysym х "dead_belowcomma"
+669
RAstaMAN 21 июл. 2010 г., 9:41:27

Исправить Alt + перетаскивание перемещение окна:


С Unity-2Д (и теперь Гном 3), это осуществляется с помощью /приложения/перевод/общие/mouse_button_modifier переименовать ключ. Чтобы отключить сочетание клавиш Alt+щелчок перетаскивание, выполните:

gconftool-2 --Набор /приложения/перевод/общие/mouse_button_modifier --введите строку '<супер>'

Чтобы снова включить его, выполните:

gconftool-2 --Набор /приложения/перевод/общие/mouse_button_modifier --введите строку '<АЛТ>'

Обратите внимание, что этот раздел лучше переименовать контролирует несколько клавиш мыши:

  • Альт+клик: переместить окна

  • Сочетание клавиш Alt+средняя кнопка мыши: изменение размера окна

  • Клавишу Alt+щелкните правой кнопкой мыши: открыть общий меню

АЛТ-перетащить исправить для GNOME 3:
Вот новые исправления:

судо gconftool-2 --Набор /орг/гном/рабочий стол/ВМ/настройки/мышь-кнопка-модификатор-строка-тип<супер>'

Если это не сработает, попробуйте следующее:

  1. установите интерфейсом dconf-инструменты:

    суда apt-получить установку интерфейсом dconf-инструменты
    
  2. Затем выполните:

    интерфейсом dconf-редактор
    
  3. Затем перейдите к:

    орг → гном → рабочий стол → Сус → параметры → мышь-кнопка-модификатор
    
  4. Измените значение на:

    <Супер>

  5. Закройте интерфейсом dconf-редактор окна.

Почему это должно быть необходимо, когда есть диалог для горячих клавиш системы под предпочтения клавиатуры, это выше моего понимания. Очень неприятно, чтобы выследить его, с каждым новым выпуском/обновление гнома!

Источник: Как отключить переместить окно с помощью Alt + левая кнопка мыши в гном Шелл?

+568
Aaron Holtzman 15 июн. 2010 г., 6:22:19

Редактировать: это 4 месяца, как я задал этот вопрос, более 1000 просмотров, но ошибка до сих пор не назначено на Launchpad. Я предлагаю всем пострадавшим журналы и поддерживает себя в качестве пострадавших.

Я выключил выделенного графика:

0:ИГД:+:типа PWR:0000:00:02.0
1:Дис: :выключена:0000:01:00.0

Это выход "сенсора" - команды, в котором вентилятор работает на полной скорости:

радеон-разъем PCI-0100
Адаптер: адаптер PCI
temp1: -128.0°с 

coretemp-Иса-0000
Адаптер: Адаптер для ISA
Физический идентификатор 0: +42.0°c (высокая = +87.0°C, в крит = +105.0°с)
Ядро 0: +41.0°c (высокая = +87.0°C, в крит = +105.0°с)
Ядро 1: +41.0°c (высокая = +87.0°C, в крит = +105.0°с)

Есть ли безопасное решение для этого, и когда мы можем ожидать, что Ubuntu для крышки вентилятора throtteling?

Редактировать: как ни странно, теперь оно вдруг отключается почти полностью . Вот датчик - выход снова:

радеон-разъем PCI-0100
Адаптер: адаптер PCI
temp1: -128.0°с 

coretemp-Иса-0000
Адаптер: Адаптер для ISA
Физический идентификатор 0: +41.0°c (высокая = +87.0°C, в крит = +105.0°с)
Ядро 0: +41.0°c (высокая = +87.0°C, в крит = +105.0°с)
Ядро 1: +39.0°c (высокая = +87.0°C, в крит = +105.0°с)

Это странно! Но поведение соответствует отчет об ошибке подали здесь: https://bugs.launchpad.net/ubuntu/+источников/совместимость с ACPI/+ошибка/1049064

Редактировать: я бегу в gnome3 - вкус

+544
Crosbie 11 февр. 2019 г., 8:23:32

Я обновил Убунту несколько дней назад, и моя дискретной видеокарте перестал работать. Когда я запускаю ноутбук, я получаю некоторые ошибки, начиная с

не удалось обработать запрос подкачки ядра на ...какую-то абракадабру(видимо какой-то адресс)..

У меня в PresCtrl+Альт+Ф7 (или ф8 не помню), чтобы добраться до входа экран, где мне продолжить ведение журнала . Все швы работать нормально, за исключением, когда я пытаюсь запустить что-нибудь с дискретным GPU. Я получаю ошибку:

[24723.313790] [ошибка]не удается получить доступ к вторичной ГПУ - ошибка: не удалось включить дискретную видеокарту

[24723.313819] [ошибка]прерывание, потому что резервный запуск отключен.

Я понятия не имею, что пошло не так.

Редактировать: Я

В Ubuntu 12.04.2 ЛТС

Видеокарты GeForce для GT 635M

$ от Nvidia-настройки-версия

для NVIDIA-настройки: версии 304.88 (утилита [email protected]душистый перец) вторник 9 апреля 12:16:11 мирового 2013
он НВИДИА инструмент настройки X-сервера.

Эта программа используется для настройки графического драйвера Nvidia в Linux.
Для более подробной информации, пожалуйста, см. драйвера Nvidia-параметры(1) Man-странице.

Авторское право (c) 2004 - 2010 года корпорация НВИДИА.

$ и optirun --версия
и optirun (Шмель) 3.2.1
Авторское Право (C) Проект Шмель 2011 
Лицензией GPLv3+: в GNU GPL версии 3 или более поздней <http://gnu.org/licenses/gpl.html>.
Это свободное программное обеспечение: вы можете свободно изменять и распространять его.
Нет никаких гарантий, в той степени, разрешенной законом.

Правка 2:

недавно я удалил 'установка binutils-золото, потому что у меня были проблемы с компилятором Haskell в GHC по.

И вот журнал профпригодность для обновления, после чего ГПУ не выдержал:

Начало-Дата: 2013-06-02 23:53:01
Командной строке: роль aptdaemon='ролевые фиксации-пакеты' отправитель=':1.199'
Установка: ОС Linux-заголовков-3.2.0-45:для amd64 (3.2.0-45.70), Линукс-изображения-3.2.0-45-универсальный:для amd64 (3.2.0-45.70), в Linux-заголовков-3.2.0-45-универсальный:для amd64 (3.2.0-45.70)
Обновления: библиотека libsmbclient:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), libkprintutils4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), неизвестных смысл:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), virtualgl:для amd64 (2.3.2-1~preciseppa1, 2.3.2-1~preciseppa2), раздача база:для amd64 (2.59-4, 2.59-4ubuntu0.1), файл libc-ОГРН:amd64 в (2.15-0ubuntu10.3, 2.15-0ubuntu10.4) единство-2Д для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), питон-aptdaemon.pkcompat:для amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), libcupsppdc1:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), единство-2Д-общее:для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), телепатия-скороговорка:на amd64 (0.16.0-0ubuntu2, 0.16.0-0ubuntu3), Наутилус:для amd64 (3.4.2-0ubuntu7, 3.4.2-0ubuntu8), libcupsimage2:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libcupsimage2:для i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), в предохранитель:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libdrm-nouveau2:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), libdrm-nouveau2:для i386 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), libcupscgi1:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libknewstuff2-4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), poppler-utils версии:для amd64 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1), libknewstuff3-4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), сетевой менеджер-гном:для amd64 (0.9.4.1-0ubuntu2.1, 0.9.4.1-0ubuntu2.3), команды smbclient:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), libcupsdriver1:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), Буревестник-локаль-Ан-нас:для amd64 (17.0.4+build1-0ubuntu0.12.04.1, 17.0.6+build1-0ubuntu0.12.04.1), libunity-2Д-private0:для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), libgck-1-0:amd64 в (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libkdeclarative5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libnm-gtk0:для amd64 (0.9.4.1-0ubuntu2.1, 0.9.4.1-0ubuntu2.3), libnepomukquery4a:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), в бэкэнд:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libdrm-radeon1:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), libdrm-radeon1:для i386 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), язык-селектор-гном:для amd64 (0.79.2, 0.79.3), нвидиа-текущая:для amd64 (304.84-0ubuntu1~точный~xup2, 304.88-0ubuntu0.0.2), пакет xserver-xorg, с-ядро:процессора amd64 (1.11.4-0ubuntu10.12, 1.11.4-0ubuntu10.13), единство-рамки-видео-пульт дистанционного управления:архитектуры AMD64 (0.3.5-0ubuntu2.1, 0.3.5-0ubuntu2.2), Тандерберд:для amd64 (17.0.4+build1-0ubuntu0.12.04.1, 17.0.6+build1-0ubuntu0.12.04.1), kdelibs5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), пакет xserver-общее:для amd64 (1.11.4-0ubuntu10.12, 1.11.4-0ubuntu10.13), libthreadweaver4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), accountsservice:для amd64 (0.6.15-2ubuntu9.5, 0.6.15-2ubuntu9.6), libdee-1.0-4:для amd64 (1.0.10-0ubuntu1, 1.0.10-0ubuntu1.1), перевод:для amd64 (1.2.3-0ubuntu2, 1.2.3-0ubuntu2.1), libkdecore5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libnepomukutils4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libktexteditor4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), Линукс-универсальный:для amd64 (3.2.0.39.47, 3.2.0.45.54), libtiff4-Дев:для amd64 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), чашки-клиент:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), в Firefox-globalmenu:для amd64 (19.0.2+build1-0ubuntu0.12.04.1, 21.0+build2-0ubuntu0.12.04.3), libkmediaplayer4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), в библиотеки:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), в libs:пакет для i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libgcr-3-1:amd64 в (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), телепатия-простоя:для amd64 (0.1.11-2, 0.1.11-2ubuntu0.1), libwbclient0:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), libkrosscore4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), шмеля:для amd64 (3.1-1~preciseppa1, 3.2.1-1~preciseppa3), язык-селектор-общее:для amd64 (0.79.2, 0.79.3), питон-АПТ:для amd64 (0.8.3ubuntu7, 0.8.3ubuntu7.1), virtualgl-libs, в-с архитектурой ia32:для i386 (2.3.2-1~preciseppa1, 2.3.2-1~preciseppa2), libpoppler-библиотеки Qt4-3:для amd64 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1), Баша:для amd64 (4.2-2ubuntu2, 4.2-2ubuntu2.1), в ОГРН:архитектуры AMD64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libgnutls26:для amd64 (2.12.14-5ubuntu3.2, 2.12.14-5ubuntu3.4), libgnutls26:для i386 (2.12.14-5ubuntu3.2, 2.12.14-5ubuntu3.4), питон-АПТ-общее:для amd64 (0.8.3ubuntu7, 0.8.3ubuntu7.1), гном-брелок:для amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), в общем:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), Аппорт:для amd64 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.2), что MySQL-сервер-ядро-5.5:для amd64 (5.5.31-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2), Плимут-метки:для amd64 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1), libtiffxx0c2:для amd64 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), позволяют:для amd64 (4.0.12-1, 4.0.12-1ubuntu0.12.04.1), в Firefox-локаль-ж-Ханс:для amd64 (19.0.2+build1-0ubuntu0.12.04.1, 21.0+build2-0ubuntu0.12.04.3), Плимут-тема-Убунту-логотип:для amd64 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1), libmysqlclient18:для amd64 (5.5.31-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2), libmysqlclient18:для i386 (5.5.31-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2), x11proto-гл-Дев:для amd64 (1.4.16-1~precise1, 1.4.16-1~precise2), libaccountsservice0:для amd64 (0.6.15-2ubuntu9.5, 0.6.15-2ubuntu9.6), libsolid4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2) единство-2Д-распространение:для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), пакетом libc6-i386 С:для amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), чашки-Т. О. К.:Для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), gir1.2-gkbd-3.0:для amd64 (3.4.0.2-1, 3.4.0.2-1ubuntu0.1), libnepomuk4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), дежа-ДУП:для amd64 (22.0-0ubuntu3, 22.0-0ubuntu4), единство-2Д-панели:для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), Линукс-прошивки:для amd64 (1.79.1, 1.79.4), Самба-общее:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), простой-скан:для amd64 (3.4.1-0ubuntu1.1, 3.4.3-0ubuntu1), питон-aptdaemon:для amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), libkdnssd4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkparts4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2) в Firefox:для amd64 (19.0.2+build1-0ubuntu0.12.04.1, 21.0+build2-0ubuntu0.12.04.3), libdrm2:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), libdrm2:для i386 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), чашки-общее:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libnm-ГТК-общее:для amd64 (0.9.4.1-0ubuntu2.1, 0.9.4.1-0ubuntu2.3), libcups2:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libcups2:для i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), kdoctools:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libglu1-Mesa в-Дев:для amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.5), пакет OpenSSH-клиента:для amd64 (5.9p1-5ubuntu1, 5.9p1-5ubuntu1.1), libdrm-Дев:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), мультиархитектурный-поддержка:amd64 в (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), MySQL-клиента-основной-5.5:для amd64 (5.5.31-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2), питон-проблема-отчет:для amd64 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.2), libcurl3-НСС:для amd64 (7.22.0-3ubuntu4, 7.22.0-3ubuntu4.1), пакет ALSA-utils версии:для amd64 (1.0.25-1ubuntu5, 1.0.25-1ubuntu5.2), libkrossui4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libdrm-nouveau1a:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), gir1.2-accountsservice-1.0:для amd64 (0.6.15-2ubuntu9.5, 0.6.15-2ubuntu9.6), libkidletime4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), Линукс-заголовки-универсальный:для amd64 (3.2.0.39.47, 3.2.0.45.54), aptdaemon:для amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), libdrm-intel1:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), libdrm-intel1:для i386 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), Линукс-изображения-универсальный:для amd64 (3.2.0.39.47, 3.2.0.45.54), стаканы для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libkcmutils4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libpoppler-glib8:для amd64 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1), в Google-talkplugin:для amd64 (3.16.0.0-1, 3.19.1.0-1), libgnomekbd7:для amd64 (3.4.0.2-1, 3.4.0.2-1ubuntu0.1), libasound2:для amd64 (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2), libasound2:i386 с (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2), libkfile4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), в Firefox-локаль-RU:не для amd64 (19.0.2+build1-0ubuntu0.12.04.1, 21.0+build2-0ubuntu0.12.04.3), flashplugin-установщик:для amd64 (11.2.202.275ubuntu0.12.04.1, 11.2.202.285ubuntu0.12.04.1), что ISC-DHCP-клиент:для amd64 (4.1.ЭСВ-Р4-0ubuntu5.6, 4.1.ЭСВ-Р4-0ubuntu5.8), libkpty4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2) единство-2Д-оболочка:для amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), Наутилус-данных:для amd64 (3.4.2-0ubuntu7, 3.4.2-0ubuntu8), virtualgl-libs:пакет для amd64 (2.3.2-1~preciseppa1, 2.3.2-1~preciseppa2), virtualgl-libs:пакет для i386 (2.3.2-1~preciseppa1, 2.3.2-1~preciseppa2), libkntlm4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), чашки-БСД:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libtiff4:для amd64 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), libtiff4:для i386 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), Шмель-видеокарты NVIDIA:для amd64 (3.1-1~preciseppa1, 3.2.1-1~preciseppa3), libplasma3:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkimproxy4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkemoticons4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libplymouth2:для amd64 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1), Баш-завершение:для amd64 (1.3-1ubuntu8, 1.3-1ubuntu8.1), bbswitch-переходный:для amd64 (0.6-1~preciseppa1, 0.7-1~preciseppa1) и kdelibs-ОГРН:amd64 (о 4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdewebkit5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), пакетом libc6-dev так:для amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), Плимут-тема-Убунту-текст:для amd64 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1), libkjsembed4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), Буревестник-globalmenu:для amd64 (17.0.4+build1-0ubuntu0.12.04.1, 17.0.6+build1-0ubuntu0.12.04.1), Буревестник-гном-поддержка:amd64 (о 17.0.4+build1-0ubuntu0.12.04.1, 17.0.6+build1-0ubuntu0.12.04.1), libkio5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkjsapi4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), питон-Аппорт:для amd64 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.2), gir1.2-Ди-1.0:для amd64 (1.0.10-0ubuntu1, 1.0.10-0ubuntu1.1), aptdaemon-данных:для amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), liblightdm-код-1-0:для amd64 (1.2.3-0ubuntu2, 1.2.3-0ubuntu2.1), в OpenSSL:для amd64 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.9), пакет:для amd64 (5.8.6-1ubuntu8.1, 5.8.6-1ubuntu8.2), kdelibs5-данных:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libcurl3-gnutls:для amd64 (7.22.0-3ubuntu4, 7.22.0-3ubuntu4.1), geoclue-Убунту-по GeoIP:для amd64 (0.0.2-0ubuntu6, 0.0.2-0ubuntu6.3), В:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), В:для i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), питон-aptdaemon.gtk3widgets:для amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), Линукс-библиотеки libc-Дев:для amd64 (3.2.0-39.62, 3.2.0-45.70), libgcr-3-общие:для amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libkms1:для amd64 (2.4.39-0ubuntu1, 2.4.43-0ubuntu0.0.1), Самба-общие-ОГРН:amd64 в (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), смысл:для amd64 (3.6.3-2ubuntu2.4, 3.6.3-2ubuntu2.6), с помощью SSH-askpass-гном:для amd64 (5.9p1-5ubuntu1, 5.9p1-5ubuntu1.1), libglu1-Mesa в:для amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.5), libglu1-Mesa в:для i386 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.5), что ISC-DHCP-сервер-общие:для amd64 (4.1.ЭСВ-Р4-0ubuntu5.6, 4.1.ЭСВ-Р4-0ubuntu5.8), libcupsmime1:для amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), библиотеку libc-dev и-ОГРН:amd64 в (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), пакетов libc6:amd64 в (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), пакетов libc6:i386 в (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), libkde3support4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libknotifyconfig4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), пакетом libc6-dev и-для i386:для amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.4), Аппорт-ГТК:для amd64 (2.0.1-0ubuntu17.1, 2.0.1-0ubuntu17.2), libnautilus-extension1a:для amd64 (3.4.2-0ubuntu7, 3.4.2-0ubuntu8), kdelibs5-плагины:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), неизвестных гнома-брелок:для amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libkhtml5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdeui5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), в MySQL-общие:для amd64 (5.5.31-0ubuntu0.12.04.1, 5.5.31-0ubuntu0.12.04.2), libkdesu5:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libpoppler19:для amd64 (0.18.4-1ubuntu3, 0.18.4-1ubuntu3.1), Буревестник-локаль-ru:программа для amd64 (17.0.4+build1-0ubuntu0.12.04.1, 17.0.6+build1-0ubuntu0.12.04.1), x11proto-dri2-разработчиков:для amd64 (2.8-1~precise1, 2.8-1~precise2), браузер Firefox в GNOME-поддержка:amd64 (о 19.0.2+build1-0ubuntu0.12.04.1, 21.0+build2-0ubuntu0.12.04.3), libkutils4:для amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), Плимут:для amd64 (0.8.2-2ubuntu31, 0.8.2-2ubuntu31.1) в Nvidia-настройки:для amd64 (304.84-0ubuntu1~точный~xup1, 304.88-0ubuntu0.0.2), в демонов:для amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libssl1.0.0:для amd64 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.9), libssl1.0.0:для i386 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.9), libllvm3.1:для amd64 (3.1-2ubuntu1~12.04, 3.1-2ubuntu1~12.04.1), libllvm3.1:для i386 (3.1-2ubuntu1~12.04, 3.1-2ubuntu1~12.04.1), libgnomekbd-общее:для amd64 (3.4.0.2-1, 3.4.0.2-1ubuntu0.1)
Конец-Дата: 2013-06-03 00:07:13
+482
Nishad 18 мая 2010 г., 4:35:22

Я имел эту проблему только сейчас. Похоже, что Ubuntu имеет предела тому, как большой виртуальный экран может быть, поэтому он вращает второй, если он подходит под лимит. Попробуйте расположить на втором экране ниже первого в настройках дисплея.

+395
JulietZ 12 июн. 2016 г., 18:38:45

Похоже, ваш файл/etc/среды не содержит языковые настройки. Вам нужно добавить следующие строки в файл/etc/среды:

Lc_numeric языкового="язык.В UTF-8"
У="язык.В UTF-8"
LC_MONETARY="язык.В UTF-8"
LC_PAPER="язык.В UTF-8"
LC_IDENTIFICATION="язык.В UTF-8"
LC_NAME="язык.В UTF-8"
LC_ADDRESS="язык.В UTF-8"
LC_TELEPHONE="язык.В UTF-8"
LC_MEASUREMENT="язык.В UTF-8"
Язык="язык:язык:ванная"
Ланг="язык.В UTF-8"

и перезагрузка. Просто суда нано /и т. д./среда, конец, комбинацией клавиш ctrl + v и нажмите Ctrl + х, Y.

+384
komal Khan 5 окт. 2015 г., 8:57:45

Windows можно распаковать файлы в диалоговом окне, что удобно, если файлов в архиве нужно распаковать.

Windows: Extract Zipped Files

Может Убунту это сделать? Если да, то как? Если нет, то почему?

+258
Melara 14 мар. 2016 г., 20:14:34

Графический драйвер является частью установки по умолчанию.

Чтобы проверить это, чтобы знать, какой драйвер используется, откройте терминал и введите это в

команда sudo lshw -c дисплей

Найдите строку, которая говорит конфигурация: водитель=i915 задержки=0. Если тогда его нынешнем драйверы включены.

Сохранить драйвера обновлены, вы просто должны держать вашу систему обновленной с менеджером обновлений.

Чтобы иметь возможность использовать кнопки яркости нужно что-то добавлять в свой конфигурационный файл grub.

Открыть его в вашем любимом текстовом редакторе в терминале, т. е. теперь

gksudo команду Gedit /и т. д./По умолчанию/жратву

Найдите строку

GRUB_CMDLINE_LINUX=""

и изменить его

GRUB_CMDLINE_LINUX="acpi_osi=Linux в acpi_backlight=vendor"следующее

Сохраните файл и в терминале введите

обновление-жратва судо 

Перезагрузите компьютер с

судо перезагрузка

Ваши кнопки яркости теперь должна работать, как ожидалось.

(источник)

+100
Manuel Torre 24 янв. 2013 г., 3:11:48

Показать вопросы с тегом